[
  {
    "user": {
      "type": "player",
      "name": "MrMLDEG",
      "uniqueId": "dc601ba5-3143-49b1-8db2-aaa7343fe14d"
    },
    "time": 1639130770617,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/qPwmbjMXhb"
    }
  }
]